## WebKitDOMPropertyNodeList WebKitDOMPropertyNodeList |

## Functions

WebKitDOMNode * | webkit_dom_property_node_list_item ()
gulong | webkit_dom_property_node_list_get_length ()

## Description

## Functions

### webkit_dom_property_node_list_item ()

    WebKitDOMNode *
    webkit_dom_property_node_list_item (void *self,
                                        gulong index);

`webkit_dom_property_node_list_item` is deprecated and should not be used in newly-written code.

#### Returns

### webkit_dom_property_node_list_get_length ()

    gulong
    webkit_dom_property_node_list_get_length
                                   (void *self);

`webkit_dom_property_node_list_get_length` is deprecated and should not be used in newly-written code.

#### Returns

## Types and Values